<?php

use Google\Service\AndroidPublisher\Timestamp;

defined('BASEPATH') or exit('No direct script access allowed');

class Insert_model extends CI_Model
{
    // Menu Kelola Data -> Arisan Heboh
    // Menambahkan data arisan heboh
    function tambahDataReview($data)
    {
        $this->db->insert('k_rkonsumen', $data);
        return $this->db->affected_rows();
    }
}